set base_path         /mirror1/debian/
set mirror_path       $base_path/mirror
set skel_path         $base_path/skel
set var_path          $base_path/var
set postmirror_script $var_path/postmirror.sh
set defaultarch       amd64
set run_postmirror    0
set nthreads          20
set limit_rate        100m
set _tilde            0
# Use --unlink with wget (for use with hardlinked directories)
set unlink            1
set use_proxy         off
set http_proxy        127.0.0.1:3128
set proxy_user        user
set proxy_password    password

deb-amd64 http://cdn-fastly.deb.debian.org/debian wheezy main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian wheezy-updates main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian-security wheezy/updates main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian stretch main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian stretch-updates main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian-security stretch/updates main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian jessie main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian jessie-updates main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian-security jessie/updates main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian buster main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian buster-updates main contrib non-free
deb-amd64 http://cdn-fastly.deb.debian.org/debian-security buster/updates main contrib non-free

deb-i386  http://cdn-fastly.deb.debian.org/debian wheezy main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian wheezy-updates main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian-security wheezy/updates main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian stretch main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian stretch-updates main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian-security stretch/updates main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian jessie main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian jessie-updates main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian-security jessie/updates main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian buster main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian buster-updates main contrib non-free
deb-i386  http://cdn-fastly.deb.debian.org/debian-security buster/updates main contrib non-free

deb-src http://cdn-fastly.deb.debian.org/debian wheezy main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian wheezy-updates main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian-security wheezy/updates main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian stretch main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian stretch-updates main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian-security stretch/updates main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian jessie main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian jessie-updates main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian-security jessie/updates main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian buster main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian buster-updates main contrib non-free
deb-src http://cdn-fastly.deb.debian.org/debian-security buster/updates main contrib non-free

clean http://cdn-fastly.deb.debian.org/debian
clean http://cdn-fastly.deb.debian.org/debian-security
